@charset "UTF-8";
/* CSS Document */
/*------------------------------
mainimg
------------------------------*/
#main_img {
  position: relative;
  aspect-ratio: 3/1;
  width: 100%;
}
#main_img img {
  width: 100%;
  height: auto;
}
#mainphoto {
  position: relative;
  max-width: 1200px;
}
#haikei_page {
  position: absolute;
}
#logo {
  width: 50%;
  max-width: 570px;
  position: absolute;
  top: 20vw;
  right: 0vw;
}
#enname {
  width: 20%;
  max-width: 250px;
  position: absolute;
  top: 30vw;
  right: 1vw;
}
#logo {
  animation: logodw 0.8s 1s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  transform: translateX(100%);
}
@keyframes logodw {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
#enname {
  animation: ennamedw 0.8s 1.3s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  transform: translateX(100%);
}
@keyframes ennamedw {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@media (max-width:767.98px) {
  #main_img {
    aspect-ratio: 3/1;
  }
  #logo {
    width: 60%;
    top: 24vw;
  }
  #enname {
    width: 28%;
    top: 36vw;
    right: 2vw;
  }
}

/*------------------------------
mainRead
------------------------------*/
#mainRead .ttl {
  text-align: center;
  padding: 2em;
}
.container {
  width: 90%;
  margin: auto;
  max-width: 1200px;
}
/*パンくず
------------------------------*/
.pankuzu {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
ol.pankuzu  {
  padding-left: 1em;
  font-weight: normal;
}
.pankuzu li:not(:last-of-type)::after {
  content: '\f054';
  font-family: "Font Awesome 5 Free";
  font-wigth: 400;
  margin: 0 .6em;
}
.pankuzu a {
  color: rgba(25, 40, 177, 1.00);
  text-decoration: none;
}
@media (max-width:575.98px) {
.pankuzu {
  font-size: 13px;
}
}
/*------------------------------
footer
------------------------------*/
#footer #footercnt {
  width: 90%;
  max-width: 600px;
  padding-top: 100px;
  padding-bottom: 50px;
  display: inherit;
  margin: auto;
}
#footer #footertxt {
  width: 100%;
}
#copy {
  margin-top: 30%;
  padding: 3em;
}
/*------------------------------
	お問い合わせ
------------------------------*/
#contact .container {
  max-width: 1000px;
}
#contact .read {
  max-width: 800px;
  margin: 1em auto;
}
#contact p {
  font-size: clamp(0.9rem, 1.8vw, 1.1rem);
  line-height: 2;
}
#contact .box {
  width: 98%;
  max-width: 800px;
  margin: 2em auto 3em;
}
/*Form
------------------------------*/
label {
  padding-bottom: 10px;
  display: block;
}
label span {
  color: rgba(207, 0, 20, 1.00);
  font-size: small;
  padding-left: 1em;
  padding-right: 1em;
}
.wpcf7-list-item-label {
  margin-left: 0.3em;
  margin-right: 0.2em;
}
#contact .info {
  color: rgba(207, 0, 20, 1.00);
}
input {
  outline: none;
  height: 30px;
}
input, textarea {
  color: rgba(38, 38, 38, 1.00);
  margin-bottom: 1em;
  outline: none;
  border-radius: 5px;
  padding: 0.5em;
  border: 1px solid rgba(66, 66, 66, 1.00);
  font-size: 18px;
  display: block;
  width: 100%;
}
input[type="date"] {
  width: auto;
  height: 40px;
  border: 1px solid rgba(255, 255, 255, 1.00);
  margin-bottom: 1em;
}
input[type="radio"], input[type="checkbox"] {
  width: auto;
  height: auto;
  background-color: none;
  outline: none;
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 1em;
  margin-bottom: 1em;
  transform: scale(1.5);
  accent-color: rgba(25, 40, 177, 1.00);
}
input[type="submit"], input[type="button"] {
  width: 50%;
  height: 50px;
  max-width: 300px;
  display: block;
  font-size: 18px;
  letter-spacing: 5px;
  background-color: rgba(25, 40, 177, 1.00);
  outline: none;
  margin: 2em auto;
  border-radius: 5vw;
  color: rgba(253, 253, 253, 1.00);
  cursor: pointer;
  border-style: none;
}
input[type="submit"]:hover, input[type="button"]:hover {
  background-color: rgba(43, 173, 227, 1.00);
  color: rgba(255, 255, 255, 1.00);
  transition: all 0.6s ease;
  border-width: 2px;
}
select {
  width: 100%;
  height: 40px;
  background-color: #EEEEEE;
  border-style: none;
  margin-bottom: 2em;
}
.wpcf7-list-item {
  display: block;
}
.acceptance-check {
  padding-right: 0.8em;
}
.error {
  color: rgba(207, 0, 20, 1.00);
}
.input_message {
  color: rgba(207, 0, 20, 1.00);
  font-size: small;
}
.select_time {
  width: auto;
  height: 40px;
  background-color: #FDFEF1;
  border: 1px solid rgba(255, 255, 255, 1.00);
  margin-bottom: 1em;
  padding: 0.5em 1em;
  color: #A0A0A0;
}
/* reCAPTCHAバッジを非表示にする */
.grecaptcha-badge {
  visibility: hidden;
}
@media (max-width: 991.98px) {
  input, textarea {
    width: 96%;
  }
}
@media (max-width: 575.98px) {
#contact p {
  font-size: clamp(0.8rem, 1.8vw, 1.1rem);
  line-height: 1.6;
}
  input, textarea {
    border-radius: 1vw;
    padding: 0.5em;
    font-size: 16px;
    width: 94%;
  }
  input[type="submit"], input[type="button"] {
  font-size: 14px;
  border-radius: 10vw;
}
}